/* checkbox */
  
#flex-container {
    display: flex;
    flex-direction: row;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    align-content: center;
    
  }

  #flex-container .checkbox-div {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  #flex-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 10px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 8px;
  }
  
  /* On mouse-over, add a grey background color */
  #flex-container:hover input ~ .checkmark {
    background-color: grey;
  }


  
  /* When the checkbox is checked, add a black background */
  #flex-container input:checked ~ .checkmark {
    background-color: black;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  #flex-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  #flex-container input:checked ~ .checkmark:after {
    display: block;
    background-color: black;
  }

    /* Style the checkmark/indicator */
    #flex-container .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
      }
  
  
  .checkbox {
    border-radius: 8px;
  }

  .nama-kamar {
      display: flex;
      flex-direction: column;
      
  }
  .gap {
      width: 10px;
  }
  .gap-kecil {
      width: 10px;
  }
  .nama-pengguna {
      margin-bottom: 5px;
  }
  .no-kamar {
    top: 10px;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #333333;

  }